<header>
  <h1>Vítejte na mé osobní stránce!</h1>
  <nav>
    <ul>
      <li><a href="/">Domů</a></li>
      <li><a href="/">Portfolio</a></li>
      <li><a href="{% url "about" %}">O mně</a></li>
      <li><a href="#contact">Kontakt</a></li>
    </ul>
  </nav>
</header>